package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *  
 */
public class TagProcessorNotFoundRuntimeException extends SRuntimeException {

	private Class tagProcessorClass;

	public TagProcessorNotFoundRuntimeException(Class tagProcessorClass) {
		super("EJSF0008", new Object[] { tagProcessorClass.getName() });
		this.tagProcessorClass = tagProcessorClass; 
	}

	public Class getTagProcessorClass() {
		return tagProcessorClass;
	}
}